Zu den Hauptinhalten
  • Bestellungen schnell und einfach aufgeben
  • Bestellungen anzeigen und den Versandstatus verfolgen
  • Profitieren Sie von exklusiven Prämien und Rabatten für Mitglieder
  • Erstellen Sie eine Liste Ihrer Produkte, auf die Sie jederzeit zugreifen können.
  • Verwalten Sie mit der Unternehmensverwaltung Ihre Dell EMC Seiten, Produkte und produktspezifischen Kontakte.

DSA-2021-265: Dell EMC VxRail-Sicherheitsupdate für Apache Log4j Sicherheitslücke bezüglich Remote-Codeausführung (CVE-2021-44228 und CVE-2021-45046)

Zusammenfassung: Am 10. Dezember 2021 wurde eine kritische Remotecode-Schwachstelle in Bezug auf die Apache Log4j-Bibliothek veröffentlicht. Später wurde CVE-2021-45046 gemeldet. VxRail ist von diesen Sicherheitslücken betroffen. Korrekturen und Workarounds für CVE-2021-44228 und CVE-2021-45046 sind in den Tabellen in diesem Artikel dokumentiert. ...

Dieser Artikel wurde möglicherweise automatisch übersetzt. Wenn Sie eine Rückmeldung bezüglich dessen Qualität geben möchten, teilen Sie uns diese über das Formular unten auf dieser Seite mit.

Artikelinhalt


Auswirkungen

Critical

Details

Drittanbieterkomponente CVEs Weitere Informationen
VMware vCenter CVE-2021-44228
CVE-2021-45046
VMSA-2021-0028.2. Weitere Informationen finden Sie in der Tabelle zu Workaround und Risikominderung unten.
Dell WISSENSDATENBANK-Artikel 194372: DSN-2021-007: Antwort von Dell auf Sicherheitslücke in Apache Log4j durch Remoteausführung von Code 
  • Beachten Sie, dass für die vollständige Risikominderung für VxRail sowohl der vCSA-Workaround als auch der VxRail-Workaround erforderlich ist.
  • Die VxRail-Problemumgehung gilt für VxRail Manager in den Versionen VxRail 4.5.x, 4.7.x und 7.0.x sowie für VxRail Manager in VCF 3.x- und 4.x-Versionen.
  • Dies ist ein fortlaufendes Ereignis. Überprüfen Sie diese Empfehlung auf häufige Aktualisierungen.
VxRail-Umgebungen mit vom Kunden bereitgestellten vCenter Server oder anderen VMware-Komponenten und -Produkten:
  • Informationen zu Workarounds und anderen Korrekturschritten finden Sie im VMware-Artikel VMware VMSA-2021-0028 für Kunden mit vom Kunden bereitgestellten vCenter Server. Kunden können nach Bedarf Workarounds oder Korrekturen implementieren, die von VMware in diesen Artikeln empfohlen werden. 
  • Wenn Hilfe zu einem vom Kunden bereitgestellten vCenter Server oder VMware-Produkten außerhalb von VxRail erforderlich ist, wenden Sie sich an VMware, um Unterstützung zu erhalten. Wenden Sie sich für VxRail-Komponenten an den Dell Support, um Unterstützung zu erhalten. 
Drittanbieterkomponente CVEs Weitere Informationen
VMware vCenter CVE-2021-44228
CVE-2021-45046
VMSA-2021-0028.2. Weitere Informationen finden Sie in der Tabelle zu Workaround und Risikominderung unten.
Dell WISSENSDATENBANK-Artikel 194372: DSN-2021-007: Antwort von Dell auf Sicherheitslücke in Apache Log4j durch Remoteausführung von Code 
  • Beachten Sie, dass für die vollständige Risikominderung für VxRail sowohl der vCSA-Workaround als auch der VxRail-Workaround erforderlich ist.
  • Die VxRail-Problemumgehung gilt für VxRail Manager in den Versionen VxRail 4.5.x, 4.7.x und 7.0.x sowie für VxRail Manager in VCF 3.x- und 4.x-Versionen.
  • Dies ist ein fortlaufendes Ereignis. Überprüfen Sie diese Empfehlung auf häufige Aktualisierungen.
VxRail-Umgebungen mit vom Kunden bereitgestellten vCenter Server oder anderen VMware-Komponenten und -Produkten:
  • Informationen zu Workarounds und anderen Korrekturschritten finden Sie im VMware-Artikel VMware VMSA-2021-0028 für Kunden mit vom Kunden bereitgestellten vCenter Server. Kunden können nach Bedarf Workarounds oder Korrekturen implementieren, die von VMware in diesen Artikeln empfohlen werden. 
  • Wenn Hilfe zu einem vom Kunden bereitgestellten vCenter Server oder VMware-Produkten außerhalb von VxRail erforderlich ist, wenden Sie sich an VMware, um Unterstützung zu erhalten. Wenden Sie sich für VxRail-Komponenten an den Dell Support, um Unterstützung zu erhalten. 
Dell Technologies empfiehlt allen Kunden, sowohl die CVSS-Gesamtbewertung als auch alle relevanten zeitlichen und umweltbezogenen Bewertungen zu berücksichtigen, die sich auf den potenziellen Schweregrad einer bestimmten Sicherheitsschwachstelle auswirken können.

Betroffene Produkte und Problembehebung

Produkt Betroffene Versionen Aktualisierte Versionen
Dell EMC VxRail Appliance 4.5.x-Versionen 4.5.471
Dell EMC VxRail Appliance 4.7.x-Versionen 4.7.541
Dell EMC VxRail Appliance 7.0.x-Versionen 7.0.320
Produkt Betroffene Versionen Aktualisierte Versionen
Dell EMC VxRail Appliance 4.5.x-Versionen 4.5.471
Dell EMC VxRail Appliance 4.7.x-Versionen 4.7.541
Dell EMC VxRail Appliance 7.0.x-Versionen 7.0.320

Behelfslösungen und Abhilfemaßnahmen

Produkt Versionen CVE-Kennungen CVSSv3 Behobene Versionen Problemumgehungen
vCenter Server Appliance (vCSA)
VMSA-2021-0028
6.5.x CVE-2021-44228
CVE-2021-45046
Kritisch VMware vCenter Server 6.5 Update 3s Siehe VMware-Artikel KB87081
6.7.x VMware vCenter Server 6.7 Update 3q
7.0.x VMware vCenter Server 7.0 Update 3c
VxRail 4.5.x 4.5.471 Dell WISSENSDATENBANK-Artikel 194458: VxRail: VxRail Manager-Problemumgehung zur Behebung der Apache Log4Shell-Schwachstelle (CVE-2021-44228, CVE-2021-45046 und CVE-2021-4104)
4.7.x 4.7.541
7.0.x 7.0.320

Revisionsverlauf

VersionenDatumBeschreibung
1.02021-12-14Erstveröffentlichung
1.11. Februar 2022Aktualisierung mit VxRail-Version 7.0.320
1,22022-02-18Aktualisierung mit VxRail Version 4.7.541
1,32022-03-09Aktualisierung mit VxRail-Version 4.5.471

Zugehörige Informationen


Artikeleigenschaften


Betroffenes Produkt
Product Security Information, VxRail 460 and 470 Nodes, VxRail Appliance Family, VxRail Appliance Series, VxRail G410, VxRail G Series Nodes, VxRail D Series Nodes, VxRail D560, VxRail D560F, VxRail E Series Nodes, VxRail E460, VxRail E560 , VxRail E560F, VxRail E560N, VxRail E660, VxRail E660F, VxRail E660N, VxRail E665F, VxRail E665N, VxRail G560, VxRail G560F, VxRail Gen2 Hardware, VxRail P Series Nodes, VxRail P470, VxRail P570, VxRail P570F, VxRail P580N, VXRAIL P670F, VxRail P675F, VxRail P675N, VxRail S Series Nodes, VxRail S470, VxRail S570, VxRail S670, VxRail Software, VxRail V Series Nodes, VxRail V470, VxRail V570, VxRail V570F, VXRAIL V670F ...
Letztes Veröffentlichungsdatum

25 März 2022

Artikeltyp

Dell Security Advisory